[arch-commits] Commit in python-cx_freeze/repos/community-x86_64 (PKGBUILD PKGBUILD)

Felix Yan felixonmars at archlinux.org
Wed Jul 15 09:15:19 UTC 2020


    Date: Wednesday, July 15, 2020 @ 09:15:19
  Author: felixonmars
Revision: 663874

archrelease: copy trunk to community-x86_64

Added:
  python-cx_freeze/repos/community-x86_64/PKGBUILD
    (from rev 663873, python-cx_freeze/trunk/PKGBUILD)
Deleted:
  python-cx_freeze/repos/community-x86_64/PKGBUILD

----------+
 PKGBUILD |   72 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2020-07-15 09:15:05 UTC (rev 663873)
+++ PKGBUILD	2020-07-15 09:15:19 UTC (rev 663874)
@@ -1,36 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-# Contributor: Alexander Rødseth <rodseth at gmail.com>
-# Contributor: Ray Rashif <schiv at archlinux.org>
-# Contributor: Douglas Soares de Andrade <douglas at archlinux.org>
-# Contributor: Eric Belanger <eric at archlinux.org>
-# Contributor: Roberto Alsina <ralsina at kde.org>
-# Contributor: Julien Duponchelle <julien at gns3.net>
-
-pkgname=python-cx_freeze
-pkgver=6.1
-pkgrel=1
-pkgdesc='Utilities for freezing Python scripts into executables'
-arch=('x86_64')
-url='https://anthony-tuininga.github.io/cx_Freeze'
-license=('PSF')
-depends=('python')
-conflicts=('cx_freeze')
-makedepends=('python-setuptools')
-checkdepends=('python-nose' 'python-openpyxl')
-source=("$pkgname-$pkgver.tar.gz::https://github.com/anthony-tuininga/cx_Freeze/archive/$pkgver.tar.gz")
-sha512sums=('571194251f4a7ce01df6bc324b54d9c74c605446aa78dd175b0fb804663d94f2edbbc31d2eaa96a295f148909f4383119dd38d2dfdf8554158137d45b3c86c05')
-
-build() {
-  cd cx_Freeze-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd cx_Freeze-$pkgver
-  python setup.py nosetests || warning "Tests failed"
-}
-
-package() {
-  cd cx_Freeze-$pkgver
-  python setup.py install --root "$pkgdir" --optimize 1 --skip-build
-}

Copied: python-cx_freeze/repos/community-x86_64/PKGBUILD (from rev 663873, python-cx_freeze/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2020-07-15 09:15:19 UTC (rev 663874)
@@ -0,0 +1,36 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Alexander Rødseth <rodseth at gmail.com>
+# Contributor: Ray Rashif <schiv at archlinux.org>
+# Contributor: Douglas Soares de Andrade <douglas at archlinux.org>
+# Contributor: Eric Belanger <eric at archlinux.org>
+# Contributor: Roberto Alsina <ralsina at kde.org>
+# Contributor: Julien Duponchelle <julien at gns3.net>
+
+pkgname=python-cx_freeze
+pkgver=6.2
+pkgrel=1
+pkgdesc='Utilities for freezing Python scripts into executables'
+arch=('x86_64')
+url='https://anthony-tuininga.github.io/cx_Freeze'
+license=('PSF')
+depends=('python')
+conflicts=('cx_freeze')
+makedepends=('python-setuptools')
+checkdepends=('python-nose' 'python-openpyxl')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/anthony-tuininga/cx_Freeze/archive/$pkgver.tar.gz")
+sha512sums=('eb1a9dc13c3993855deb7ae5ab66c6e8d7d15f50585a4b0e2966003e67b43cf571996e6d40bf0408ff78899955b9031cd649c1e9351dce6445e8a2c3bafd7cf5')
+
+build() {
+  cd cx_Freeze-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd cx_Freeze-$pkgver
+  python setup.py nosetests || warning "Tests failed"
+}
+
+package() {
+  cd cx_Freeze-$pkgver
+  python setup.py install --root "$pkgdir" --optimize 1 --skip-build
+}


More information about the arch-commits mailing list